<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
<% if (product === 'dev') { %>
<link type="text/css" rel="stylesheet" href="<%= domain %>/css/hmain.css?v=1">
<link rel="stylesheet" type="text/css" href="<%= domain %>/css/slick.css?v=2"/>
<link rel="stylesheet" type="text/css" href="<%= domain %>/css/slick-theme.css?v=2"/>
<link rel="stylesheet" type="text/css" href="<%= domain %>/css/card.css?v=3"/>
<% } else { %>
<link type="text/css" rel="stylesheet" href="<%= domain %>/css/minimize/hmain.css?v=4">
<% } %>
<% if (product === 'dev') { %>
<link type="text/css" rel="stylesheet" href="<%= domain %>/css/collapse.css?v=4">
<% } else { %>
<link type="text/css" rel="stylesheet" href="<%= domain %>/css/minimize/collapse.css?v=4">
<% } %>
